Insight.Database.Compatibility3x 4.2.3

Allows code written against Insight.Database 3.x to run with the Insight.Database 4.x library
with almost no changes. You only need this if you use certain deprecated features and don't have
time to make minor changes.

There is a newer version of this package available.
See the version list below for details.
Install-Package Insight.Database.Compatibility3x -Version 4.2.3
dotnet add package Insight.Database.Compatibility3x --version 4.2.3
<PackageReference Include="Insight.Database.Compatibility3x" Version="4.2.3" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Insight.Database.Compatibility3x --version 4.2.3
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

See important release notes at: https://github.com/jonwagner/Insight.Database/wiki/Change-Log

Version History

Version Downloads Last updated
5.2.10 283 5/30/2017
5.2.9 212 5/16/2017
5.2.8 272 10/9/2016
5.2.8-beta1 215 9/9/2016
5.2.7 444 9/16/2015
5.2.6 313 8/24/2015
5.2.5 355 3/30/2015
5.2.4 341 3/16/2015
5.2.3 290 3/5/2015
5.2.2 309 2/11/2015
5.2.1 379 1/22/2015
5.2.0 389 12/29/2014
5.1.1 349 12/15/2014
5.1.0 397 11/20/2014
5.0.3 478 11/11/2014
5.0.2 559 11/3/2014
5.0.1 358 10/20/2014
5.0.0 352 10/8/2014
4.2.10 356 10/2/2014
4.2.9 309 9/23/2014
4.2.8 319 9/17/2014
4.2.7 396 9/3/2014
4.2.6 365 8/21/2014
4.2.5 349 8/7/2014
4.2.4 326 7/14/2014
4.2.3 330 6/26/2014
4.2.2 323 6/13/2014
4.2.1 307 6/5/2014
4.2.0 326 5/27/2014
4.1.5 378 5/19/2014
4.1.4 352 4/23/2014
4.1.3 322 4/22/2014
4.1.2 341 4/16/2014
4.1.1 360 4/11/2014
4.1.0 412 3/25/2014
4.0.0 341 3/7/2014
Show less